## poa 2.0+20060928

=== Makefile ===
--- 
+++ 
@@ -13,6 +13,7 @@
 	black_flag.o \
 	seq_util.o \
 	fasta_format.o \
+	msa_format.o \
 	align_lpo2.o \
 	align_lpo_po2.o \
 	buildup_lpo.o \
@@ -27,7 +28,7 @@
 
 CC = gcc
 #CFLAGS= -g -ansi-strict -W -Wall -DUSE_WEIGHTED_LINKS -DUSE_PROJECT_HEADER -I.
-CFLAGS= -g -DUSE_WEIGHTED_LINKS -DUSE_PROJECT_HEADER -I. -DTRUNCATE_GAP_LENGTH=8
+CFLAGS= -g -DUSE_WEIGHTED_LINKS -DUSE_PROJECT_HEADER -I.
 # -I$(HOME)/lib/include
 # -DREPORT_MAX_ALLOC
 
@@ -48,5 +49,3 @@
 what:
 	@echo poa: partial-order based sequence alignment program
 	@echo liblpo.a: partial-order alignment and utilities function library
-
-
