=== debian/changelog ===
poa (2.0+20060928-4) unstable; urgency=medium

  * moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * DEP5
  * propagate hardening options

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jan 2016 12:48:42 +0100

poa (2.0+20060928-3) unstable; urgency=low

  [ Charles Plessy ]
  * Updated my email address.

  [ David Paleino ]
  * Removed myself from Uploaders

  [ Charles Plessy ]
  * Documented information in ‘debian/upstream’.
  * Removed mention of the bibliographic reference in ‘debian/control’.

  [ Andreas Tille ]
  * debian/upstream:
    - Fixed URLs
    - Moved DOI/PMID to References
    - Removed (wrong Homepage)
    - Removed watch
  * debian/control:
    - Former homepage does not work any more, use Sourceforge page as homepage
    - Fixed VCS fields
    - Standards-Version: 3.9.3 (no changes needed)
  * debian/source/format: 3.0 (quilt)
  * debhelper 9 (control+compat)
  * debian/copyright: Rewritten to fit DEP5 and verified using
      cme fix dpkg-copyright
  * debian/rules + debhelper files:
    - use short dh
    - do not try to redirect output of test to stdout which breaks inside
      pbuilder
  * debian/test/multidom.clustal: Store result of proposed test and compare
    in dh_auto_test target

 -- Andreas Tille <tille@debian.org>  Thu, 08 Mar 2012 08:39:05 +0100

poa (2.0+20060928-2) unstable; urgency=low

  [ Charles Plessy ]
    * debian/control:
      - Add Subversion repository URL to debian/control.
      - Moved the Homepage: field out from the package's description.
      - Enhances: t-coffee.

  [ Nelson A. de Oliveira ]
  * Added watch file.

  [ David Paleino ]
  * debian/poa.1 added - statically built
  * debian/control:
    - B-D updated
    - added myself to Uploaders
    - moved XS-Vcs-* to Vcs-*
    - Updated to Standards-Version 3.7.3 (no changes needed)
  * debian/rules:
    - statically build manpages (target poa.1 available)
    - minor changes

  [ Andreas Tille ]
  * Added myself to uploaders

 -- Andreas Tille <tille@debian.org>  Fri, 21 Mar 2008 23:41:56 +0100

poa (2.0+20060928-1) unstable; urgency=low

  * New upstream version. THE PREVIOUS VERSION WAS NOT 2.0.
  * Updated manpage.
  * Added a test rule.
  * Removed the watch file.

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Thu, 28 Sep 2006 10:21:43 +0900

poa (2.0-1) unstable; urgency=low

  * Initial release Closes: #378288

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Sun, 20 Aug 2006 11:21:24 +0900
