=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.2.1
-Vcs-Browser: https://salsa.debian.org/med-team/poa
-Vcs-Git: https://salsa.debian.org/med-team/poa.git
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/poa/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/poa/trunk/
 Homepage: http://poamsa.sourceforge.net/
 
 Package: poa
