=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PKG := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')

%:
	dh $@

DB2MAN=/usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl
XP=xsltproc \
	-o debian/ \
	-''-nonet

$(PKG).1: debian/$(PKG).1.xml
	$(XP) $(DB2MAN) $<

override_dh_auto_build:
	$(MAKE) poa

override_dh_auto_test:
	tmpfile=`mktemp` ; \
	./$(PKG) -read_fasta multidom.seq -clustal $$tmpfile -v blosum80.mat ; \
	if cmp $$tmpfile $(CURDIR)/debian/test/multidom.clustal ; then \
	    echo "Test passed" ; \
	    rm -f $$tmpfile ; \
	else \
	    echo "TEST FAILED!!!" ; \
	    echo "File $$tmpfile is different from $(CURDIR)/multidom.clustal" ; \
	    exit 1 ; \
	fi
