=== debian/watch ===
version=3
opts="uversionmangle=s/$/.0/,dversionmangle=s/\+.*$//" \
http://sf.net/poamsa/ poaV(.*)\.tar\.gz
